Subject: Re: bug#25408: Remove Decorations Around Emacs Frame (Windows OS)

From: Eli Zaretskii <[email-masked]>
Date: Tue, 10 Jan 2017 20:27:51 +0200

> Date: Tue, 10 Jan 2017 19:07:23 +0100
> From: martin rudalics <[email-masked]>
> CC: [email-masked], [email-masked]
> 
>  > If so, is there a matching implementation for 'undecorated' on X?  Can
>  > both be added to Emacs?
> 
> There is one for X and a separate one for GTK.  All of them work here
> but I read that a few X window managers notoriously ignore them.

Then I suggest to add this to Emacs.  That some wm's ignore it is not
a reason to avoid having the feature for those that don't ignore it.

Thanks.